Bug 37972 - new port: graphics/gmt
Summary: new port: graphics/gmt
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Edwin Groothuis
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-05-12 02:10 UTC by sec
Modified: 2003-02-03 08:42 UTC (History)
0 users

See Also:


Attachments
gmt-port.tgz (5.57 KB, text/plain)
2002-05-12 02:10 UTC, sec
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description sec 2002-05-12 02:10:02 UTC
A new port for gmt:
The Generic Mapping Tools data processing and display software package

portlint doesn't like my use of a new variable EXTRACT_SUB,  but I think
it better to understand that way. But if you disagree, I can change it.
Comment 1 Edwin Groothuis freebsd_committer 2003-01-17 07:23:09 UTC
State Changed
From-To: open->feedback

===>  Extracting for gmt-3.4.1 
Comment 2 Edwin Groothuis freebsd_committer 2003-02-03 08:42:46 UTC
State Changed
From-To: feedback->closed

Commited, thanks!